@charset "UTF-8";

#contents #interview{
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
}

#interview .interview-head .title-en{
	margin: 0px;
	padding: 0px;
	font-size: 3.4rem;
	line-height: 3.4rem;
}

#interview .interview-head .title-en::after {
    width: 75px;
}

#interview .interview-head h1{
	margin: 0px;
	padding: 10px 0px 0px;
}


/* top */

#interview .interview-top{
	margin: 20px 0px 0px;
	padding: 0px;
}

#interview .interview-top .lead{
	font-size: 1.4rem;
	line-height: 2.2rem;
}

#interview .interview-top .top-list{
	margin: 0px auto;
	padding: 0px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width:300px;
}

#interview .interview-top .top-list .staff-block,
#interview .interview-body .top-list .staff-block{
	display: block;
	margin: 20px 0px 0px;
	padding: 0px;
	width: 140px;
}

#interview .interview-top .top-list .staff-block .staff-bg a,
#interview .interview-body .top-list .staff-block .staff-bg a{
	display: block;
	text-decoration: none;
}

#interview .interview-top .top-list .staff-block .staff-bg,
#interview .interview-body .top-list .staff-block .staff-bg{
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 140px;
	border-radius:10px;
	position:relative;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg1,
#interview .interview-body .top-list .staff-block .staff-bg.bg1{
	background: none;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg2,
#interview .interview-body .top-list .staff-block .staff-bg.bg2{
	background: none;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg3,
#interview .interview-body .top-list .staff-block .staff-bg.bg3{
	background: none;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg4,
#interview .interview-body .top-list .staff-block .staff-bg.bg4{
	background: none;
}

#interview .interview-top .top-list .staff-block .staff-bg:after,
#interview .interview-body .top-list .staff-block .staff-bg:after{	
	display:none;
}



#interview .interview-top .top-list .staff-block .staff-bg2,
#interview .interview-body .top-list .staff-block .staff-bg2{
	margin: 0px;
	padding: 0px;
	height: 184px;
	width: 140px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	position:relative;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg1 .staff-bg2,
#interview .interview-body .top-list .staff-block .staff-bg.bg1 .staff-bg2{
	background: url(../../images/sp/interview/top/p_01.jpg) no-repeat;
	background-size:100% 100%;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg2 .staff-bg2,
#interview .interview-body .top-list .staff-block .staff-bg.bg2 .staff-bg2{
	background: url(../../images/sp/interview/top/p_02.jpg) no-repeat;
	background-size:100% 100%;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg3 .staff-bg2,
#interview .interview-body .top-list .staff-block .staff-bg.bg3 .staff-bg2{
	background: url(../../images/sp/interview/top/p_03.jpg) no-repeat;
	background-size:100% 100%;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg4 .staff-bg2,
#interview .interview-body .top-list .staff-block .staff-bg.bg4 .staff-bg2{
	background: url(../../images/sp/interview/top/p_04.jpg) no-repeat;
	background-size:100% 100%;
}


#interview .interview-top .top-list .staff-block .staff-bg3,
#interview .interview-body .top-list .staff-block .staff-bg3{
	margin: 0px;
	padding: 0px;
	width: 140px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	position: relative;
	background: #9b8e86;
}

#interview .interview-top .top-list .staff-block a:hover .staff-bg:before,
#interview .interview-body .top-list .staff-block a:hover .staff-bg:before{	
	opacity:0;
}

#interview .interview-top .top-list .staff-block .int,
#interview .interview-body .top-list .staff-block .int,
#interview .interview-top .top-list .staff-block a:hover .int,
#interview .interview-body .top-list .staff-block a:hover .int{	
	left: 5px;
	top: 110px;
	font-size: 1.4rem;
	line-height: 1.4rem;
	padding-left:0px;
	text-align:left;
}

#interview .interview-top .top-list .staff-block .text,
#interview .interview-body .top-list .staff-block .text,
#interview .interview-top .top-list .staff-block a:hover .text,
#interview .interview-body .top-list .staff-block a:hover .text{	
	color: #fff;
	position: absolute;
	left: 0px;
	top: 130px;
	font-size: 1.2rem;
	line-height: 1.6rem;
	padding-right:5px;
	padding-left:5px;
	text-align:left;
}

#interview .interview-top .top-list .staff-block .text.s,
#interview .interview-body .top-list .staff-block .text.s,
#interview .interview-top .top-list .staff-block a:hover .text.s,
#interview .interview-body .top-list .staff-block a:hover .text.s{	
	font-size: 1.1rem;
	line-height: 1.6rem;
}

#interview .interview-top .top-list .staff-block a:hover .text span.ht,
#interview .interview-body .top-list .staff-block a:hover .text span.ht{	
	display:inline;
}

#interview .interview-top .top-list .staff-block .post,
#interview .interview-body .top-list .staff-block .post,
#interview .interview-top .top-list .staff-block a:hover .post,
#interview .interview-body .top-list .staff-block a:hover .post{	
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 1.1rem;
	line-height: 1.5rem;
	padding: 8px 5px;
	text-align:left;
}

#interview .interview-top .top-list .staff-block .post.s,
#interview .interview-body .top-list .staff-block .post.s,
#interview .interview-top .top-list .staff-block a:hover .post.s,
#interview .interview-body .top-list .staff-block a:hover .post.s{	
	font-size: 1rem;
}

#interview .interview-top .top-list .staff-block .post span.pdate,
#interview .interview-body .top-list .staff-block .post span.pdate{
	font-size: 1rem;
	text-indent: -0.5em;
	display:block;
}

#interview .interview-top .top-list .staff-block a:hover .post span.pdate,
#interview .interview-body .top-list .staff-block a:hover .post span.pdate{
	padding-top:0px;
}

#interview .interview-top .top-list .staff-block .arrow,
#interview .interview-body .top-list .staff-block .arrow{
	right: 5px;
	bottom: 8px;
	border: 1px solid #FFF;
	height:16px;
	width:16px;
	background:#9b8e86;
}

#interview .interview-top .top-list .staff-block a:hover .arrow,
#interview .interview-body .top-list .staff-block a:hover .arrow{	
	background:#9b8e86;
}

#interview .interview-top .top-list .staff-block .arrow .arrow-in,
#interview .interview-body .top-list .staff-block .arrow .arrow-in{
	height:16px;
	width:16px;
}

#interview .interview-top .top-list .staff-block .arrow svg,
#interview .interview-body .top-list .staff-block .arrow svg{
	font-size: 1rem;
	line-height: 1rem;
}

#interview .interview-top .top-list .staff-block .sbtn{
	margin: 0px;
	padding: 10px 0px 0px;	
}

#interview .interview-top .top-list .staff-block .sbtn a{
	display: block;
	border: 3px solid #f2e4d6;
	margin: 0px;
	padding: 0px;
	color:#493528;
	border-radius:30px;
}

#interview .interview-top .top-list .staff-block .sbtn a .bbg{
	display: block;
	border: 1px solid #b9aa9b;
	margin: 0px;
	padding: 10px 0px;
	text-align: center;
	border-radius: 30px;
	font-size: 1rem;
	line-height: 1rem;
	background: #f7f3f0 url(../../images/common/footer_barrow.png) no-repeat right 6px center;
	background-size:4px auto;
	
}

#interview .interview-top .top-list .staff-block .sbtn a .ar{
	display: inline-block;
	margin: 0px;
	padding: 0px;
	background: none;
}

#interview .interview-top .top-list .staff-block .sbtn a .pc-view{
	display: none;
}




/* interview */


#contents #interview.bt{
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
}


#interview .interview-body{
	margin: 0px;
	padding: 0px;
}

#interview .interview-body .head{
	margin: 0px;
	padding: 30px 5px 0px;
	text-align:center;
}


#interview .interview-body .head-bg{
	margin: 0px;
	padding: 0px 40px;
	display: inline-block;
	position:relative;
	height: auto;
}

#interview .interview-body .head-bg::before {
	height: 100%;
	width: 30px;
}

#interview .interview-body .head-bg::after {
	height: 100%;
	width: 30px;
}

#interview .interview-body .head h2{
	margin: 0px;
	padding: 10px 0px 0px;
	font-size: 2rem;
	line-height: 2.8rem;
}

#interview .interview-body .head .post{
	margin: 0px;
	padding: 10px 0px 0px;
	font-size: 1.4rem;
	line-height: 2.1rem;
}

#interview .interview-body .head.s .post{
	font-size: 1.2rem;
	line-height: 1.9rem;
}


#interview .interview-body .head.s h2{
	font-size: 1.8rem;
	line-height: 2.6rem;
}

#interview .interview-body .head.s .post span{
	font-size: 1rem;
	line-height: 1.7rem;
}

#interview .interview-body .iblock{
	margin: 40px 0px 0px;
	padding: 0px;
}

#interview .interview-body .iblock.i-left400{
	padding-left: 0px;	
}

#interview .interview-body .iblock.i-right430{
	padding-right: 0px;	
}

#interview .interview-body .iblock.i-left430{
	padding-left: 0px;	
}

#interview .interview-body .iblock .img{
	position: relative;
	left: 0px;
	top: 0px;
}

#interview .interview-body .iblock .img.r{
	left: auto;
	right:0px;
}

#interview .interview-body .iblock .img.sp-narrow{
	padding: 0px 20px;
}

#interview .interview-body .iblock .detail{
	margin: 0px;
	padding: 30px 20px 0px;
}

#interview .interview-body .iblock h3{
	margin: 0px;
	padding: 0px;
	font-size: 1.7rem;
	line-height: 1.7rem;
}

#interview .interview-body .iblock h4{
	margin: 0px;
	padding: 15px 0px 0px;
	font-size: 2rem;
	line-height: 2.6rem;
}

#interview .interview-body .iblock p.text{
	margin: 0px;
	padding: 20px 0px 0px;
	font-size: 1.4rem;
	line-height: 2.2rem;
}


#interview .interview-body .job-flow{
	margin: 0px;
	padding: 40px 0px 0px;
}

#interview .interview-body .job-flow a{
	margin: 0px auto;
	padding: 0px;
	width: 300px;
}

#interview .interview-body .job-flow .job-flow-block{
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}

#interview .interview-body .job-flow .job-flow-block .img{
	margin: 0px;
	padding: 0px;
	display: block;
	width:100%;
}

#interview .interview-body .job-flow .job-flow-block .bg{
	margin: 0px;
	padding: 0px;
	display: block;
	background: url(../../images/sp/interview/common/bg_sc.png) no-repeat;
	background-size:100% 100%;
}

#interview .interview-body .job-flow .job-flow-block .bg .title{
	margin: 0px;
	padding: 0px;
	text-align:center;
	font-size: 1.8rem;
	line-height: 1.8rem;
	color:#FFF;
	position:absolute;
	top: -80px;
	width:100%;
}

#interview .interview-body .job-flow .job-flow-block .bg .sbtn{
	margin: 0px;
	padding: 40px 0px 30px;	
}

#interview .interview-body .job-flow .job-flow-block .bg .sbtn .du .bbg{
	padding: 15px 0px;
}

#interview .interview-body .job-flow .job-flow-block .bg .sbtn .du .ar{
	padding: 0px 15px 0px 0px;
}

#interview .interview-body .job-flow .job-flow-block .bg-rel .icon{
	position: absolute;
	left: 50%;
	top: -50px;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
	width:70px;
}



#interview .interview-body .other-staff{
	margin: 0px;
	padding: 40px 0px 0px;
}

#interview .interview-body .other-staff h2{
	margin: 0px;
	padding: 14px 0px;
	width: 100%;
	font-size: 2rem;
	line-height: 2rem;
	background: #9b8e86;
}


#interview .interview-body .top-list{
	margin: 0px auto;
	padding: 20px 0px 0px;
	width:300px;
	display:block;
	font-size:0;
}

#interview .interview-body .top-list-in{
	width: 100%;
    margin: 0 auto 0px;
    position: relative;
    padding: 0;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

#interview .interview-body .top-list .staff-block {
    display: inline-block;
	margin:0 5px;
}

#interview .interview-body .top-list .staff-block:first-child{
	margin-left:10px;
}

#interview .interview-body .top-list .staff-block:last-child{
	margin-right:10px;
}

#interview .interview-body .top-list .staff-block .text {
	white-space:normal;
}



